<?php
  // ustawienie daty do obliczeń
  $dzien = 18;
  $miesiac = 9;
  $rok = 1972;

  // proszę pamiętać, że dataur musi mieć format dzien miesiąc rok
  $dataurunix = mktime(0, 0, 0, $miesiac, $dzien, $rok); //znacznik dla dataur
  $terazunix = time(); // znacznik dla dnia dzisiejszego
  $wiekunix = $terazunix - $dataurunix; // obliczenie różnicy
  $wiek = floor($wiekunix / (365 * 24 * 60 * 60)); // konwersja z sekund na lata

  echo 'Wiek to: '. $wiek.'.';
?>